@charset "UTF-8";
/* CSS Document */

body {
		margin:60;
		padding:0;
		text-align:left;
		background-color:#fff;
		color:#000;
		font:0.7em/1.45em Tahoma, Verdana, Helvetica, sans-serif;
	}
	
h1, h2, h3, h4 {
		margin:0;
		padding:0;
	}
img {
		border:0;
	}
#mapWindow{
	width: 100%;
	overflow: visible;
	height: 100%;
	}	
		
#mapLegend {
	position: relative;
	left: 0px;
	top: 0px;	
	}
	
#nav, #lists, #qt, #side, #Menu, #topics, #letters, #header, #infoList, #infotitle, #infobutton {
	display: none;
	}
	
#transcript, contentText{
	width: auto;
	border: 0;
	margin: 0 5%;
	padding: 0;
	float: none !important;
	}

